export function decode(value: any, editing: any): any;
export function parse(value: any, editing: any): any;
export function compareJsonProps(p1: any, p2: any): boolean;
declare namespace _default {
    export { decode };
    export { parse };
    export { compareJsonProps };
}
export default _default;
